Security Enhanced Linux Reference Policy

# Layer: services

## Module: sysstat

Interfaces

### Description:

Reports on various system states.

### Interfaces:

sysstat_admin( domain , role )

##### Summary

All of the rules required to administrate an sysstat environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

sysstat_manage_log( domain )

##### Summary

Create, read, write, and delete sysstat log files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return